@charset "utf-8";

/* メインヴィジュアル(wideslider) */
/*************************************************************/
#container {
	text-align: center;
}
.wideslider {
	width: 100%;
	text-align: left;
	position: relative;
	overflow: hidden;
}
/* for スマホ */
@media screen and (max-width: 767px){
.wideslider_base {
	left: 86px !important;
}
}
.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}
.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {background: #fff url(../img/wideslider/arrow_left.png) no-repeat right center;}
.slider_next {background: #fff url(../img/wideslider/arrow_right.png) no-repeat left center;}

.wideslider {
	height: 396px;
	width: 100%;
}
.pagination {
	bottom: 0;
	left: 0;
	width: 100%;
	height: 72px;
	text-align: center;
	position: absolute;
	z-index: 200;
}
.pagination a {
	margin: 0 5px;
	width: 163px;
	height: 68px;
	display: inline-block;
	overflow: hidden;
	border-top: 4px #fff solid;
}
.pagination a.active {
	opacity: 1 !important;
	filter:alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	border-top: 4px #b43256 solid;
}

/* for pc */
/* for スマホ */
.pagination a.pn1 {
	background: transparent url(../img/wideslider/pn1.jpg) no-repeat left top;
}
.pagination a.pn2 {
	background: transparent url(../img/wideslider/pn2.jpg) no-repeat left top;
}
.pagination a.pn3 {
	background: transparent url(../img/wideslider/pn3.jpg) no-repeat left top;
}
.pagination a.pn4 {
	background: transparent url(../img/wideslider/pn4.jpg) no-repeat left top;
}
.pagination a.pn5 {
	background: transparent url(../img/wideslider/pn5.jpg) no-repeat left top;
}
.pagination a.pn6 {
	background: transparent url(../img/wideslider/pn6.jpg) no-repeat left top;
}
.pagination a.pn7 {
	background: transparent url(../img/wideslider/pn7.jpg) no-repeat left top;
}
/* for tab */
@media screen and (min-width: 768px) and (max-width: 888px){
.pagination a.pn1,
.pagination a.pn2,
.pagination a.pn3,
.pagination a.pn4,
.pagination a.pn5,
.pagination a.pn6,
.pagination a.pn7 {
	display: none;
}
.pagination a.pn2 {
	background: transparent url(../img/wideslider/pn2.jpg) no-repeat left top;
}
.pagination a.pn3 {
	background: transparent url(../img/wideslider/pn3.jpg) no-repeat left top;
}
.pagination a.pn4 {
	background: transparent url(../img/wideslider/pn4.jpg) no-repeat left top;
}
.pagination a.pn5 {
	background: transparent url(../img/wideslider/pn5.jpg) no-repeat left top;
}
.pagination a.pn6 {
	background: transparent url(../img/wideslider/pn6.jpg) no-repeat left top;
}
.pagination a.pn7 {
	background: transparent url(../img/wideslider/pn7.jpg) no-repeat left top;
}
.wideslider {
	height: 345px;
	width: 100%;
}
.slider_prev {
	padding-left: 40px;
	margin-left: 18px;
	margin-top: 145px;
	background: url(../img/wideslider/t_arrow_left.png) no-repeat;
}
.slider_next {
	padding-left: 40px;
	margin-top: 145px;
	margin-right: 10px;
	background: url(../img/wideslider/t_arrow_right.png) no-repeat;
}
.pagination {
	bottom: 0;
	left: 0;
	width: 100%;
	height: 18px;
	text-align: center;
	position: absolute;
	z-index: 200;
}
.pagination a {
	margin: 0 5px;
	width: 10px;
	height: 10px;
	display: inline-block;
	overflow: hidden;
	background: none repeat scroll 0 0 #333;
    border-radius: 10px;    
	border-top: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.pagination a.active {
	opacity: 1 !important;
	filter:alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	border-top: none;
}
}

/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
.wideslider ul {
	display: inline-block;
	overflow: hidden;
}


.bxslider_base {
	width: 100%;
	height: 355px;
	text-align: left;
	position: relative;
	overflow: hidden;
}




/* リンク */
/*************************************************************/
#link_area {
	height: 68px;
	margin-top: 8px;
	margin-bottom: 20px;
	background: #b33156 top left repeat-x; 
}
#link_area ul li{
	float: left;
	background-color: #FFF;
}

/* for pc */
/* for スマホ */
#link_area_tab{
	display: none;
}

/* for tab */
@media screen and (min-width: 768px) and (max-width: 888px){
#link_area {
	display: none;
}
#link_area_tab{
	display: block;
	height: 112px;
	margin-top: 8px;
	margin-bottom: 20px;
	background: #b33156 top left repeat-x; 
}
#link_area_tab ul li{
	float: left;
	background-color: #FFF;
}
}


/* コンテンツ　メインカラム */
/*************************************************************/
#main-column .info{
	/* width: 655px; 2014/12/8まで */
	width: 690px;
	padding: 0 10px 0 0; /* 2014/12/8変更 */
	font-size: 12px;
	line-height: 17px;
	color: #000;
}
/*#main-column .info{
	margin-left: 10px;
} 2014/12/8まで */
#main-column ul.info li{
	width: 665px;
	/* text-align: center; 2014/12/03から12/8まで */
}
#main-column ul.info li + li{
	float: right;
	width: 16px;
	margin: 0
}
#main-column ul.info + ul.info{
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px #ccc dashed;	
}
#main-column h2{
	position: relative;
	margin:5px 0 2px;
}
#main-column ul + h2{
	margin-top: 20px;
}

/* for tab */
@media screen and (min-width: 768px) and (max-width: 888px){
#main-column .info{
	margin: 0 auto;
}
#main-column h2{
	margin: 20px 0 12px;
}
}

#main-column h2 a{
	position: absolute;
	display: inline-block;
	margin-top: 14px;
	padding-left: 16px;
	right: 0;
	color: #b33156;
	background: url(../img/arrow.gif) top left no-repeat;
}
#main-column ul li{
	float: left;
	width: 220px;
}
#main-column ul li + li{
	margin-left: 20px;
}
#main-column ul li a{
	display: block;
	color: #000;
}
/*#main-column ul li a:hover{
	color: #006;
} 141203*/
#main-column ul li a div.outer_box{
	display: table-cell;
	width: 210px;
	height: 160px;
	padding: 4px;
	border: 1px #e1e1e1 solid;
	text-align: center;
	vertical-align: middle;
}
#main-column ul li a div.ph_box{
	width: 210px;
	text-align: center;
}
#main-column ul li a div img{
	max-width: 210px;
	max-height: 160px;
}
#main-column ul li p{
	position: relative;
	clear: both;
	padding: 10px 0 0 3px;
	font-size: 11px;
	font-weight: 600;
	color: #5ec4ff;
	/* for IE7*/
	*padding-top: 8px;
}
#main-column ul li p span{
	position: absolute;
	top: 9px;
	padding-left: 5px;
	/* for IE7*/
	*top: 1px;
}
#main-column ul li dl dt{
	padding: 8px 0 0 3px;
	font-size: 13px;
	font-weight: 600;
}
#main-column ul li dl dd{
	padding: 4px 0 10px 3px;
	font-size: 11px;
	line-height: 16px;
}
